Bug#693198: Package uploaded to mentors

2012-11-21 Thread Marcin Kulisz
Package has been built and uploaded to mentors.debian.net (https://mentors.debian.net/package/ec2debian-build-ami) -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg --keyserver

Bug#655480: Info received (Bug#655480 closed by Aron Xu a...@debian.org (Bug#655480: fixed in axis2c 1.6.0-2.2))

2012-01-23 Thread Marcin Kulisz
reopen 655480 thanks As stated in my previous email and due to lack of reply I'm reopening it. -- Marcin Kulisz -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#655706: lintian: [checks/debconf] debconf-is-not-a-registry is pointing to none existing DP section (6.5.1)

2012-01-13 Thread Marcin Kulisz
Package: lintian Version: 2.5.4 Severity: normal Partial output from lintian -i: Refer to Debian Developer's Reference section 6.5.1 (Do not abuse debconf) and the debconf-devel(7) manual page for details. Section 6.5.1 doesn't exist. -- System Information: Debian Release: wheezy/sid APT

Bug#655480: closed by Aron Xu a...@debian.org (Bug#655480: fixed in axis2c 1.6.0-2.2)

2012-01-13 Thread Marcin Kulisz
) will need libxml2 parser not guththila, thus provided solution is unfortunately not a valid resolution for this issue. * Install libaxis2*.[so,a]* * Update debian/axis2c.load to make it load correctly. (Closes: #594707, #655214) -- Marcin Kulisz -- To UNSUBSCRIBE, email to debian

Bug#658459: tome: New version with new license is available

2012-02-03 Thread Marcin Kulisz
Package: tome Severity: wishlist On project website (http://te4.org/) new version is available it's a full rewrite which now is licensed under GPL3 and it looks like releases are fairly regular. -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (500,

Bug#710176: transition: libpqxx - follow up

2013-08-13 Thread Marcin Kulisz
On 2013-08-13 10:47:32, Julien Cristau wrote: Hi Marcin, Hi Julien, hi release team, On Wed, Jun 5, 2013 at 08:55:02 +0100, Marcin Kulisz wrote: Hi Guys, is there any chance that you can give me an estimation when it'll be possible to upload subjected package to unstable? After

Bug#651338: Package is ready

2012-03-26 Thread Marcin Kulisz
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 As in subject, package is ready just waiting (for last few months - since Dec 2011) for my sponsor to have a look at it and create repo on alioth for it. - -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam

Bug#693198: c2debian-build-ami_1.0+20130208git-1 uploaded to mentors

2013-02-15 Thread Marcin Kulisz
Hi all, As in subject I just uploaded latest version (2013-02-08) of ec2debian-build-ami into mentors (https://mentors.debian.net/package/ec2debian-build-ami). Main difference in package is, that now it's using python helpers as code contains python script. This wersion is supporting Wheezy as per

Bug#672021: new version (4.0)

2012-05-09 Thread Marcin Kulisz
Hi all, Thx Lucas for reporting this and thx Matthias for a patch, I'm thinking about persuading my sponsor to upload v4.0 which is ready for last few months and is fixing this bug, but non the less I'm going to apply this nice cxxflags variable into HEAD so it's going to appear with 4.0. Please

Bug#672021: libpqxx4 waiting for upload

2012-05-16 Thread Marcin Kulisz
As promised latest version just have been committed into repo and now is waiting to be uploaded. My sponsor promised to do it as soon as possible, once it's done this bug will be closed. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam |

Bug#727432: Autotools regenerating config.{guess,sub}

2013-10-27 Thread Marcin Kulisz
Thx for reporting this bug. I'll have a look at this but package is currently scheduled for transition from 3 to 4 (in experimental for long time) therefore no fixes until it's finished and libpqxx4 is in unstable. -- |_|0|_| | |_|_|0| Heghlu'Meh

Bug#710176: transition: libpqxx

2013-11-01 Thread Marcin Kulisz
Hi Guys, I'd like to upload subjected package to sid, as kde transition finished some time ago, I assume it's ok to do so, right? -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg

Bug#710176: transition: libpqxx

2013-11-27 Thread Marcin Kulisz
On 2013-11-26 22:35:36, Julien Cristau wrote: calligra FTBFS: https://buildd.debian.org/status/package.php?p=calligra Hi Julien, Thx for the info, but I'm not sure if there is anything I can do about it as it looks like upstream bug. I just filled a bug (#730632) against calligra package. I

Bug#710176: Bug#730632: calligra: FTBFS with libpqxx-4.0

2013-11-29 Thread Marcin Kulisz
On 2013-11-27 13:02:08, Lisandro Damián Nicanor Pérez Meyer wrote: CCing the release.d.o bug. Marcin: As you already stated, Calligra won't switch to libpqxx4 but to libpq. But that will happen (hopefully) early next year. We really don't want to drop psql support. Is there any chance

Bug#693198: Software name changed, package rename etc.

2013-08-31 Thread Marcin Kulisz
retitle 693198 ITP: build-debian-cloud-image -- Software for creating Debian images for use in public (Amazon, Google, etc.) or private clouds thanks * Package name: build-debian-cloud-image Version : 20130807 Upstream Author : Anders Ingemann and...@ingemann.de * URL

Bug#710176: transition: libpqxx - follow up

2013-06-05 Thread Marcin Kulisz
Hi Guys, is there any chance that you can give me an estimation when it'll be possible to upload subjected package to unstable? -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg

Bug#710176: transition: libpqxx

2013-11-14 Thread Marcin Kulisz
From 7cb2636d91cd84fe4193ba06eba26e06a6fe22b3 Mon Sep 17 00:00:00 2001 From: Marcin Kulisz (kuLa) deb...@kulisz.net Date: Thu, 14 Nov 2013 20:07:51 + Subject: [PATCH] Added dummy libpqxx3-dev package for easier + transitions --- debian/changelog| 6 ++ debian/control

Bug#729785: Copyright review for the package libpqxx 4.0.1-2.

2013-11-19 Thread Marcin Kulisz
On 2013-11-17 20:43:05, Charles Plessy wrote: Package: libpqxx Version: 4.0.1-1 Severity: serious Control: user debian-le...@lists.debian.org Control: usertags -1 one-copyright-review Dear Marcin, Hi Charles In the hope of speeding up and strenghtening the processing of the NEW queue I

Bug#718803: Awesome WM Java problems

2013-11-22 Thread Marcin Kulisz
Guys, problem you're having is related to how java is working with tiling window managers or rather not working. I had similar problem (I think) when I started using AWM (3y+ ago) you have to rename your WM session into something what java knows and know how to behave with. Try using wmname from

Bug#664784: Any activities on this project?

2013-09-26 Thread Marcin Kulisz
Hi, looks like I'll need this stuff (sandbox) for my work, So I'm prepared to package it and find sponsor. Is anybody working on it right now? -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa -

Bug#741448: Downgrading severity to important

2014-04-14 Thread Marcin Kulisz
severity 741448 important stop Hi Andreas, hi all, I can't reproduce your problem I'm using grive my self and it's working for me, therefore I'm convinced that it's not grave for sure in my opinion it's not severe either. Andreas as Michael suggested can you remove all grive metadata and

Bug#658459: tome: New version with new license is available

2014-05-01 Thread Marcin Kulisz
On 2014-04-30 21:14:50, Manoj Srivastava wrote: On Fri, Feb 03 2012, Marcin Kulisz wrote: On project website (http://te4.org/) new version is available it's a full rewrite which now is licensed under GPL3 and it looks like releases are fairly regular. And it is a totally

Bug#741522: python-libcloud in sid

2014-06-17 Thread Marcin Kulisz
Looks like in jessie and sid we already have python-libcloud_0.14.1-1, so this issue should go. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg --keyserver pgp.mit.edu --recv-keys

Bug#751264: Confirmation

2014-06-19 Thread Marcin Kulisz
I can confirm that behaviour on fully updated (at the time of sending this emai) sid with awscli_1.2.9-2. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg --keyserver pgp.mit.edu

Bug#750771: your mail

2014-06-08 Thread Marcin Kulisz
On 2014-06-08 10:03:20, Jakub Wilk wrote: [I don't intend to sponsor this package. Sorry!] HI Jakub, Thx for the review anyway :-) * Marcin Kulisz (kuLa) deb...@kulisz.net, 2014-06-06, 18:33: http://mentors.debian.net/debian/pool/main/p/python-fysom/python-fysom_1.0.15-1.dsc Your .orig.tar

Bug#750771: your mail

2014-06-09 Thread Marcin Kulisz
On 2014-06-09 01:10:40, Jakub Wilk wrote: Hard to say atm as I've compared python-fysom_1.0.15.orig.tar.gz produced by dpkg and upstream provided tarball for fysom-1.0.15.tar.gz and internally (files and dirs) looks the same. But it's interesting so I try to figure it out. Huh, orig.tar

Bug#750771: upstream v1.0.17

2014-06-09 Thread Marcin Kulisz
Upstream just released 1.0.17 with unit tests included but removed readme file. I asked Max (main dev for fysom) to include changelog and put readme back to the tarball. Once I'll have reply I'll prepare debs with up to date version of fysom. -- |_|0|_|

Bug#750771: All previously pointed issues are resolved

2014-06-09 Thread Marcin Kulisz
I just uploaded to mentors new package with new upstream version, so it should be available from https://mentors.debian.net/package/python-fysom shortly. Upstream was incredibly supportive and helpful, therefore looks like all problems/issues which have been raised are now solved. Hopefully in

Bug#750771: your mail

2014-06-10 Thread Marcin Kulisz
On 2014-06-10 10:58:53, Jakub Wilk wrote: The watch file doesn't work: $ uscan --destdir . --force-download python-fysom: Version (1.0.18) available on remote site: https://pypi.python.org/packages/source/f/fysom/fysom-1.0.18.tar.gz (local version is 1.0.18) gpgv: Signature made

Bug#756022: ITP: apt-transport-s3 -- APT transport for privately held AWS S3 repositories

2014-08-06 Thread Marcin Kulisz
On 2014-07-26 15:25:32, David Kalnischkies wrote: Hi David, That is surprising to see. It seems to be a slightly modified 6 years old copy of apt's http method (with all its bugs of course) which just got 2 years ago GPLv3(+) headers. Taking above on board I decided to write whole S3

Bug#655486: Ctrl+Click not working

2014-08-08 Thread Marcin Kulisz
Hi, Ctrl+Click used to work for me (and I'm using guake for years) and recently it stopped. I'm on testing (Jessie) with guake_0.4.4-1. Ctrl+Click is working in Terminator, once I have slightly more time I'll try to go to the bottom of this. But if you need more information in the mean time

Bug#760734: general: no sounds on headphones

2014-09-08 Thread Marcin Kulisz
On 2014-09-07 18:35:55, quang wrote: Package: general Severity: normal Dear Maintainer, Recently I upgraded from Wheezy to Jessie only to find a very annoying bug. There is no sound on headphones, however the speakers still work fine. I googled for answered (purge pulseaudio, delete

Bug#724105: Is package gone from mentors?

2014-10-14 Thread Marcin Kulisz
Hi, I'm not capable of uploading it but I'd like to have a look into this package. Unfortunately it looks like it's gone from mentors and there is no provided VCS for this package in the PTS. Can you re-upload it or send a link to VCS? BTW pls cc me in as I'm not subscribing this bug. --

Bug#724105: Is package gone from mentors?

2014-10-14 Thread Marcin Kulisz
On 2014-10-14 10:22:17, Roy Marples wrote: Hi Hello, All of my packages (dhcpcd, dhcpcd-gtk, openresolv) are timing out on mentors. I've tried asking various people to upload it or do something with it but nothing happens. Well, unfortunately with Debian community people have to be very

Bug#774824: Thx for the patch

2015-01-19 Thread Marcin Kulisz
Hi Shyamal, thx a lot for reporting bugs and even more thx for the patches. Preliminary review of the patches allowed us to apply them into the development branch. I've already build package which is incorporating your patches and would like to test it soon and then upload to unstable. --

Bug#663577: Holger +1

2015-02-13 Thread Marcin Kulisz
Hi guys, I fully agree with Holger it'll be nice to update RFH bugs which could crive their number a bit down and made whole wnpp a bit more manageable. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa -

Bug#785457: (no subject)

2015-05-18 Thread Marcin Kulisz
I suppose it make sens on AWS to ditch getty process only issue I see with this it's taking us a bit further (like diverge more) from the 'default Debian image' and this may cause some issues. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam |

Bug#787298: (no subject)

2015-06-02 Thread Marcin Kulisz
On 2015-05-31 13:01:54, Martin Zobel-Helas wrote: Hi, Hi Martin, If we want to provide a vagrant box, that is an official image, i think our users will expect any of those provisioning providers to work out of the box. Thus including those into the vagrant default box makes sense.

Bug#788924: new upstream work in progress

2015-06-17 Thread Marcin Kulisz
Hi Michael, and thx for the info. We've got some new people in the team who are working on some stuff including packaging new version of bootstrap-vz, we'll try to upload it asap. -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0|

Bug#787298: (no subject)

2015-05-31 Thread Marcin Kulisz
I think that I won't agree that vagrant default box should include those packages. Simple explanations are: 1. it will take us further from standard Debian img 2. Ansible is not the only config mgmt soft which is used and to include at least the most popular will bloat base box very

Bug#787298: (no subject)

2015-06-02 Thread Marcin Kulisz
On 2015-06-02 20:14:19, Chris Fordham wrote: On Tue, Jun 2, 2015 at 7:59 PM, Martey Dodoo bugs.debian@marteydodoo.com wrote: Personally, I think that if third-party software like Chef or Puppet are installed in the base box (with all of their dependencies), it also makes

Bug#793009: (no subject)

2015-07-23 Thread Marcin Kulisz
Work is in progress to package 0.9.5 where this bug should be fixed -- |_|0|_| | |_|_|0| Heghlu'Meh QaQ jajVam | |0|0|0| kuLa - | gpg --keyserver pgp.mit.edu --recv-keys 0x58C338B3 3DF1 A4DF C732 4688

Bug#804642: (no subject)

2015-11-10 Thread Marcin Kulisz
Hi Andreas, thx for this bug report. I think I have patch ready once I'll test it I'll ask sponsor for upload. Hopefully it's not going to be too long. BTW can you share what tool allowed you to discover this bug? -- |_|0|_| | |_|_|0|

Bug#793009: (no subject)

2015-11-09 Thread Marcin Kulisz
Oliver, there is a 0.9.9 version now in unstable it should solve your issue. Pls give it a try. -- |_|0|_| | |_|_|0| "Heghlu'Meh QaQ jajVam" | |0|0|0| kuLa - | gpg --keyserver pgp.mit.edu --recv-keys

Bug#804905: (no subject)

2015-11-13 Thread Marcin Kulisz
Hi Mattia, patch is working perfectly, thx a lot for quick fix. -- |_|0|_| | |_|_|0| "Heghlu'Meh QaQ jajVam" | |0|0|0| kuLa - | gpg --keyserver pgp.mit.edu --recv-keys 0x58C338B3 3DF1 A4DF C732 4688

Bug#800052: (no subject)

2015-11-04 Thread Marcin Kulisz
Hi Luke, I'd like to ask you how is work progressing on this ITP as I'm quite interested in having zulip in Debian. If you need any help with it probably I can offer some as well. -- |_|0|_| | |_|_|0| "Heghlu'Meh QaQ jajVam" | |0|0|0|

Bug#808767: ITP: apt-transport-gs -- APT transport for repositories privately held on GCS

2015-12-23 Thread Marcin Kulisz
On 2015-12-23 10:33:43, Jakub Wilk wrote: > * Marcin Kulisz (kuLa) <deb...@kulisz.net>, 2015-12-22, 16:07: > >* Package name: apt-transport-gs > > s/gs/gcs/ ? Honestly I'm not sure about it (I mean package name not the change). I don't really mind to change it to gcs.

Bug#814469: (no subject)

2016-03-22 Thread Marcin Kulisz
Uuh hit send too fast last time. I did reproduce this issue but with YAML file (as you provided), only issue is that version in jessie (0.9.0) is not supporting yaml based manifests. YAML is supported from version 0.9.9 which is in testing right now, thus on jessie please use json not yaml. --

Bug#814469: (no subject)

2016-03-22 Thread Marcin Kulisz
Thx for this report and sorry that it took me so long to reply. Anyway I did reproduce this problem and will try to fix it soon. -- |_|0|_| | |_|_|0| "Heghlu'Meh QaQ jajVam" | |0|0|0| kuLa - | gpg

Bug#698477: Re: Bug#698477: Do we really need mirror in AWS?

2016-07-21 Thread Marcin Kulisz
On 2016-07-21 20:27:53, James Bromberger wrote: > On 21/07/2016 3:58 PM, Lucas Nussbaum wrote: > > > > > 09:25 <@Mithrandir> lucas: it's not suitable for deb.d.o in its current > > configuration. > > 09:25 <@Mithrandir> as I said whenever somebody last asked about it. > > 09:25 < lucas> is this

Bug#698477: Do we really need mirror in AWS?

2016-07-20 Thread Marcin Kulisz
Hi Charles, do you think that there is still need for mirror on AWS once we have CloudFront CDN which is working quite nicely from within AWS? I don't think we can gain much more speed wise and as to lowering transfer costs for our users I don't think that it'll change much in this case either

Bug#853744: cloud-init needs net-tools

2017-01-31 Thread Marcin Kulisz
On 2017-01-31 17:14:04, Marco d'Itri wrote: > On Jan 31, Sam Hartman wrote: > > > Why? > > I can understand "it would be nice if cloud-init used ip instead", but > > you seem to have a preference stronger than that. > To save space on the images. Lol nice one :-)

Bug#852245: python2-pyro4: Pyro4 require python selectors or selectors34 which are unavailable

2017-01-22 Thread Marcin Kulisz
Package: python2-pyro4 Version: 4.53-1 Severity: grave Justification: renders package unusable When trying to import Pyro4 in python2.7 following pops up (example is from ipython but exactly the same output is from the app when trying to use it): In [1]: import Pyro4

Bug#837992: (no subject)

2016-09-16 Thread Marcin Kulisz
I personally am not a big vagrant user but I'd opt for the solution A -- |_|0|_| | |_|_|0| "Panta rei" | |0|0|0| kuLa | gpg --keyserver pgp.mit.edu --recv-keys

Bug#837992: nfs problem might be related to rpcbind installation in chroot

2016-09-21 Thread Marcin Kulisz
On 2016-09-19 14:46:55, Marcin Kulisz wrote: > On 2016-09-16 11:59:01, Emmanuel Kasper wrote: > > @marcin: since you're a bootstrap-vz expert here, > > haha that's a bold statement, I'd say Tiago and Anders are :-) > > > do you know if a > > debian image cre

Bug#843209: Single (abstracted) class invocation for fai-diskimage

2016-11-05 Thread Marcin Kulisz
Going bottom up by the points Sam raised I'd say, having single class to call with fai-disimage would be nice cause it's simple and doesn't require people to remember everything if they want just a quick test for something. About inferring capabilities sounds nice but I think that this may become

Bug#840070: (no subject)

2016-10-21 Thread Marcin Kulisz
Hi Gerben, I was looking into cloud team bugs and noticed this one but TBH I'm not sure about what image type are you talking about is this bug against vagrant image hosted on Hashicorp Atlas service (https://atlas.hashicorp.com/debian/boxes/jessie64) ? -- |_|0|_|

Bug#846526: cloud-init: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

2016-12-04 Thread Marcin Kulisz
On 2016-12-03 22:48:59, Adriano Rafael Gomes wrote: > On Sat, Dec 03, 2016 at 08:15:50PM -0200, Tiago Ilieve wrote: > > Hi Marcin and Tiago, > > Thank you for your comments. > > > The differences between the original Portuguese (from Portugal) and > > Brazilian Portuguese may be very subtle,

Bug#858409: docker.io: severity bump to important, plus runc dependency update

2017-04-07 Thread Marcin Kulisz
Package: docker.io Version: 1.13.0~ds1-2 Followup-For: Bug #858409 IMO this bug should be 'important' and docker.io should depend on runc >= 1.0.0 -- System Information: Debian Release: 9.0 APT prefers testing APT policy: (500, 'testing'), (100, 'unstable'), (10, 'experimental')

Bug#905105: libpqxx-dev: Add multiarch support for -dev package

2018-07-31 Thread Marcin Kulisz
Package: libpqxx-dev Version: 6.1.0-1 Severity: wishlist Tags: newcomer Upstream author and some users may be interested[1] in multiarch support for whole of libpqxx install including -dev. Main binary already supports it thus there is no real case against doing the same for -dev specially in

Bug#905150: transition: libpqxx

2018-07-31 Thread Marcin Kulisz
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition There is a soname change requiring this transition, as well as I'd like to fix package naming convencion which right now doesn't match soname. Ben file: title = "libpqxx"; is_affected

Bug#905150: transition: libpqxx

2018-08-01 Thread Marcin Kulisz
Due to lack of Breaks+Replaces it will require additional upload with those options added to fix #905146. Please let me know if I should upload it or wait. Tho as Bas mentioned earlier package version meant to trigger transition is already in unstable (it will just need update) and sorry for

Bug#905150: ^2 Bug#905150: transition: libpqxx

2018-08-15 Thread Marcin Kulisz
On 2018-08-06 09:08:00, Niels Thykier wrote: > > Hi, > > Please go ahead with the Breaks+Replaces / Bug#905146. The bug prevents > the transition from completing even if we do the binNMUs, so the sooner > it is fixed, the better. New version with fix for 905146 has been uploaded.

Bug#864657: ca-certificates-java: Can we have fix for this in Stretch as well, please.

2019-01-23 Thread Marcin Kulisz
Package: ca-certificates-java Followup-For: Bug #864657 Hi I just want to add that at the moment Stretch current stable has this broken to the point that neither openjdk nor ca-certificates-java packages can be installed making all java dependant apps useless. It's due to ca-certificates-java

Bug#920295: buku: No module named buku

2019-01-23 Thread Marcin Kulisz
Package: buku Version: 4.1+ds-1 Severity: grave Justification: renders package unusable Looks like binary package doesn't contain required modules. When trying to run buku following error pops up: Traceback (most recent call last): File "/usr/bin/buku", line 11, in

Bug#926731: (no subject)

2019-05-30 Thread Marcin Kulisz
If you're still interested in maintaining urlscan in Debian and are looking for sponsor I think I can help with this, If you could also point me to from where I could grab your packaging work, it'd be great. I'm a bit busy lately and don't have much time but would like to see urlscan better

Bug#926731: ITS: urlscan/0.9.2 - extract and browse email URLs

2019-08-31 Thread Marcin Kulisz
Package: urlscan Version: 0.8.2-1 Followup-For: Bug #926731 Boruch are you still interested in maintaining this package? If not I my intent is to salvage/adopt it in the next couple of weeks, so please let me know asap if you're planning to do it.

Bug#939485: RM: bootstrap-vz -- ROM; It's python2 only

2019-09-05 Thread Marcin Kulisz
Package: ftp.debian.org Severity: normal It's python2 only, no longer maintained upstream and Cloud Team is also not interested in maintaining it anylonger.

Bug#940084: RM: euca2ools -- ROM; It's python2 without python3 support

2019-09-12 Thread Marcin Kulisz
Package: ftp.debian.org Severity: normal As per subject please remove this package from the archive, just to keep it clear, upstream is not showing any movement towards py3 support, thus Cloud Team agreed to remove it fromt the archive. Thanks.

Bug#934274: (no subject)

2019-08-09 Thread Marcin Kulisz
Tarjei, Noah I think I managed to activate those 2 new regions, please give it a go and shout if something is not working.

Bug#883003: (no subject)

2019-07-22 Thread Marcin Kulisz
Hi Guido, I know it's late but I'm going to ask anyway. Do you still want this to be backported to Stretch when it's already oldstable? This issue has been sorted in 1.3.0 which is in current stable, so if this is something which will work for you then please feel free to close this bug report.

Bug#680353: task: Priority High and Low are wrongly displayed in project summary

2012-07-05 Thread Marcin Kulisz (kuLa)
Package: task Version: 2.0.0-1 Severity: normal Dear Maintainer, When adding priority H into task by: task 1 mod pri:H and this task is in project ex. test and then run: task pro you're going to receive: ProjectTasks Pri:None Pri:H Pri:M Pri:L test 10 0

Bug#693198: ITP: ec2debian-build-ami is a bunch of scripts which creates Debian images for use in clouds.

2012-11-14 Thread Marcin Kulisz (kuLa)
Package: wnpp Severity: wishlist Owner: Marcin Kulisz (kuLa) deb...@kulisz.net * Package name: ec2debian-build-ami Version : b72146d3git Upstream Author : Eric Hammond ehamm...@thinksome.com and Anders Ingemann and...@ingemann.de * URL : https://github.com/andsens

Bug#693927: RFS: ec2debian-build-ami/1.0+20121120git-1 [ITP]

2012-11-21 Thread Marcin Kulisz (kuLa)
visit the following URL: http://mentors.debian.net/package/ec2debian-build-ami Alternatively, one can download the package with dget using this command: dget -x http://mentors.debian.net/debian/pool/main/e/ec2debian-build-ami/ec2debian-build-ami_1.0+20121120git-1.dsc Regards, Marcin

Bug#655480: axis2c: FTBFS with --enable-libxml2=yes

2012-01-11 Thread Marcin Kulisz (kuLa)
Source: axis2c Version: 1.6.0-2.1 Severity: serious Justification: 4 error is cused by lack of libaxis2_parser.la and libaxis2_parser.so, files are compiled but not copyied into relevant directories (paths) -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy:

Bug#651338: ITP: libxmlwrapp -- xmlwrapp is a modern style lightweight C++ library for parsing XML

2011-12-07 Thread Marcin Kulisz (kuLa)
Package: wnpp Severity: wishlist Owner: Marcin Kulisz (kuLa) deb...@kulisz.net * Package name: libxmlwrapp Version : 0.6.2 Upstream Author : Peter J Jones, Vaclav Slavik * URL : https://github.com/vslavik/xmlwrapp * License : BSD Programming Lang: C

Bug#719475: terminator: Terminator rolling it's window back to unusable size (Awesome WM)

2013-08-12 Thread Marcin Kulisz (kuLa)
Package: terminator Version: 0.97-1 Severity: important Dear Maintainer, When I'm starting terminator in Awesome WM it's usually rolling it's window to 1px line (most often case) Sometimes when trying to move the window it's doing the same. Above is not happening when window is resized before

Bug#710176: transition: libpqxx

2013-05-28 Thread Marcin Kulisz (kuLa)
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition Upstream changed ABI therefore libpqxx-4.0 package has been uploaded into experimental just before Wheezy freeze. There is source package name change back to libpqxx to avoid further

Bug#719475: terminator: Terminator rolling it's window back to unusable size (Awesome WM)

2013-11-06 Thread Marcin Kulisz (kuLa)
Hi Julián, I don't have login on launchpad and to post a reply I need one, so I'm responding to the request from Stephen in here (sorry for giving you more work with forwarding this). 1st I removed all geometry related config options, didn't help, then I removed entirely my config, so only

Bug#730632: calligra: FTBFS with libpqxx-4.0

2013-11-27 Thread Marcin Kulisz (kuLa)
Package: calligra Version: 1:2.6.4-1 Severity: serious Hi Guys, I'm maintaining libpqxx and as it just made to testing transition is now in progress. Unfortunately Calligra is having problems with it. I suppose it's caused by this (300871[1]) upstream bug. As the upstream is preparing to abandon

Bug#730222: awesome: Lack of Awesome in lightDM x-sessions list

2013-11-22 Thread Marcin Kulisz (kuLa)
information -- debsums errors found: debsums: changed file /usr/share/xsessions/awesome.desktop (from awesome package) From 04b7d919458c9c4ecabbf40a793d5d22ae41b686 Mon Sep 17 00:00:00 2001 From: Marcin Kulisz (kuLa) deb...@kulisz.net Date: Fri, 22 Nov 2013 19:38:52 + Subject: [PATCH

Bug#710176: transition: libpqxx

2014-01-30 Thread Marcin Kulisz (kuLa)
On 2014-01-30 13:40:33, Julien Cristau wrote: On Wed, Jan 29, 2014 at 20:51:51 +0100, Niels Thykier wrote: snip Looks like this has been done for a while, so closing. Not quite. libpqxx3 is still not removed from sid and jessie, which is why I'd left this open. Hi guys, I requested

Bug#736086: RM: libpqxx3 -- ROM; It's obsolete package without any reverse dependencis.

2014-01-19 Thread Marcin Kulisz (kuLa)
Package: ftp.debian.org Severity: normal Hi guys, I'm requesting this removal as this package is superseded by libpqxx (source) package, which already made to testing. There are no reverse dependencies on this pacage anymore, therefore I think it can be safely removed from sid and testing. If

Bug#747812: ITP: python-fysom -- fysom provides a python finite state machine

2014-05-11 Thread Marcin Kulisz (kuLa)
Package: wnpp Severity: wishlist Owner: Marcin Kulisz (kuLa) deb...@kulisz.net * Package name: python-fysom Version : 1.0.15 Upstream Author : Maximilien Riehl m...@riehl.io * URL : https://github.com/mriehl/fysom * License : MIT Programming Lang: Python

Bug#750771: RFS: python-fysom/1.0.15-1 [ITP] (bootstrap-vz dependency)

2014-06-06 Thread Marcin Kulisz (kuLa)
Regards, Marcin Kulisz -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#756022: ITP: apt-transport-s3 -- APT transport for privately held AWS S3 repositories

2014-07-25 Thread Marcin Kulisz (kuLa)
Package: wnpp Severity: wishlist Owner: Marcin Kulisz (kuLa) deb...@kulisz.net * Package name: apt-transport-s3 Version : 20120426090326git Upstream Author : Kyle Shank kyle.sh...@gmail.com * URL : https://github.com/kyleshank/apt-s3 * License : GPLv3

Bug#796220: prometheus: Left hand menu on the consoles is having broken link for overview target

2015-08-20 Thread Marcin Kulisz (kuLa)
Mon Sep 17 00:00:00 2001 From: Marcin Kulisz mar...@bashton.com Date: Thu, 20 Aug 2015 13:08:49 +0200 Subject: [PATCH] Fixing broken link for overview in the left menu --- console_libraries/menu.lib | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-) diff --git a/console_libraries/menu.lib b

Bug#804905: pbuilder: pdebuild --auto-debsign not working for source only builds

2015-11-12 Thread Marcin Kulisz (kuLa)
uded >From 50281d23fd06f57aafe30d15c638a94da52c4c80 Mon Sep 17 00:00:00 2001 From: Marcin Kulisz <mar...@bashton.com> Date: Thu, 12 Nov 2015 18:18:22 + Subject: [PATCH] Making pdebuild to sign *source.changes file if + build is for source only upload --- pdebuild | 4 1 file changed, 4 insert

Bug#808767: ITP: apt-transport-gs -- APT transport for repositories privately held on GCS

2015-12-22 Thread Marcin Kulisz (kuLa)
Package: wnpp Severity: wishlist Owner: "Marcin Kulisz (kuLa)" <deb...@kulisz.net> * Package name: apt-transport-gs Upstream Author : Dhaivat Pandit <m...@dhaiv.at> * URL : https://github.com/ceocoder/apt-gcs * License : MIT Programming Lang: go

Bug#814231: quickfix: Vcs-* links are not pointing to the debian packaing repository

2016-02-09 Thread Marcin Kulisz (kuLa)
Source: quickfix Severity: normal Dear Maintainer, as per subject line. By conicidance I noticed that you're still depemding on obsolete libpqxx3-dev package for build. I wanted to send you a patch fixing it but when I fetched what should be a package source I noticed that there is no debian

Bug#814232: quickfix: Build depends are listing obsolete package

2016-02-09 Thread Marcin Kulisz (kuLa)
Source: quickfix Severity: normal Tags: newcomer Dear Maintainer, Please change libpqxx3-dev to libpqxx-dev in the build-depends for this package. The former package is obsolete and avialbale only in old-old-stable in anything newer then this it's just a transitional package and I'm planning to

Bug#831848: reportbug: People are having problems with loggin issues against cloud images

2016-07-20 Thread Marcin Kulisz (kuLa)
On 2016-07-20 08:00:04, Sandro Tosi wrote: > On Wed, Jul 20, 2016 at 7:48 AM, Marcin Kulisz (kuLa) <deb...@kulisz.net> > wrote: > > people sometimes are having problems with logging issues agaist > > cloud.debian.org, specially when not looking into wiki etc. >

Bug#831848: reportbug: People are having problems with loggin issues against cloud images

2016-07-20 Thread Marcin Kulisz (kuLa)
easier, therefore attached one line patch. Please consider applying it. >From 41f5d51d74c0f0c8611dccbde74bf4e8f8252d7f Mon Sep 17 00:00:00 2001 From: Marcin Kulisz <mar...@bashton.com> Date: Wed, 20 Jul 2016 07:41:39 +0100 Subject: [PATCH] Added cloud.debian.org pseudo package ---